Cabecera-v2-web.jpg

Nueva versión de WordPress 4.2.4, corrige varias vulnerabilidades.



WordPress 4.2.4 ya está disponible. Esta es una versión de seguridad para todas las versiones anteriores y recomendamos que actualice sus sitios de inmediato.

Este lanzamiento aborda seis fallos, entre ellos tres vulnerabilidades cross-site scripting y una inyección SQL que se podrí­a utilizar para comprometer un sitio, que fueron descubiertos por varios investigadores de seguridad.

También incluye una solución para un posible ataque de timing side-channel, y evita que un atacante pueda bloquear la edicición de una publicación.

Para obtener más información, consulte las notas de la versión o consulte la lista de cambios .

Para actualizarlo puede descargar WordPress 4.2.4 y actualizarlo manualmente o ingresar al panel de administración → Actualizaciones y simplemente haga clic en "Actualizar ahora." Los sitios que soportan actualizaciones automáticas ya están empezando a actualizar a WordPress 4.2.4.


Más Información: wordpress.org


pie.png

CERT-PY | Centro de Respuestas a Incidentes Cibernéticos
Ministerio de Tencnologí­as de la Información y Comunicación (MITIC)

Avda. Gral. Santos c/ Concordia | Telefono: (595 21) 217-9000
República del Paraguay

80x15.png

Versión del Template 1.11